.balloonContainer
{
    position: relative;
    padding-top: 0 !important;
    text-align:center;
    font-family:Verdana, Geneva, sans-serif !important;
    font-size:11px;
}

.balloontrigger
{
    width: 100%;
    height: 100%;
}

.balloonstyle
{
    text-align: left;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}

.balloonstyle span
{
    text-align: left;
    color:Red;
    font-family:Verdana, Geneva, sans-serif !important;
	font-weight:bold;
	font-size:10px;
	padding-left: 5px;
}

.balloonstyle
{
    padding: 5px !important;
    border: 1px solid black;
    line-height: 133%;
    background-color: white;
    width: 200px;
    -moz-box-shadow: 0px 0px 8px gray;   /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 8px gray;    /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 8px gray;    /* Opera 10.5, IE 9.0 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=5)"; /* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=5); /* For IE 5.5 - 7 */
}

.balloonstyle ul
{
    margin-top: 8px;
    margin-bottom: 8px;
}

.balloonstyle li
{
    margin-left: -23px;
    padding-bottom: 0.33em;
    vertical-align: middle;
    font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:10px;
	width: 100%;
	float:left;
}

.balloonstyle li a
{
    color: #151515 !important;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 10px;
    font-weight: normal;
}

.balloonstyle li a:hover
{
    color:#bc2f2f !Important;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 10px;
    font-weight: normal;
}

.ECal 
{
    margin: 10px;
}

/* Calendar style */

.event-calander-title
{
	font-family:Verdana, Geneva, sans-serif !Important;
	font-weight:normal !Important;
	font-size:18px !Important;
	color:#000 !Important;
}

.event-calander-dayheader
{
	font-family:Verdana, Geneva, sans-serif  !important;
	font-weight:bold;
	font-size:11px;
	color:#000;
}

.event-calander-day
{
	font-family:Verdana, Geneva, sans-serif  !important;
	font-weight:normal;
	font-size:12px;
	color:#000;
}

.event-calander-weekendday
{
	font-family:Verdana, Geneva, sans-serif !important;
	font-weight:bold;
	font-size:12px;
	color:Red;
}

.event-calander-othermonthday
{
	font-family:Verdana, Geneva, sans-serif  !important;
	font-weight:normal;
	font-size:12px;
	color:Gray;
}

.event-calander-todayday
{
	background-color:#EEEEEE;
	font-family:Verdana, Geneva, sans-serif  !important;
	font-weight:bold;
	font-size:12px;
	color:#FFF !important;
}